<?php
    require_once('../../server/api-adodb/config.php');
    require_once(LIB_PATH.DS.'user.class.php');
    require_once(LIB_PATH.DS.'session.class.php');
?>
<?php	
    $session->logout();
    redirect_to("login.php");
?>
